/* CSS Document */
body{
	background-color: #ffffff;
	font-family:'Roboto', sans-serif;
	font-weight:500;
	color:#050452;
	min-width:367px;
}
#mainImage{
	width: 100vw;
	max-height: 100%;
	min-height: 80vh;
	z-index:-1;
	position:absolute;
}
.vid{
	max-width:100%;
	width:700px;
	margin-top:50px;
	margin-bottom:50px;
	margin-left:0 auto;
	margin-right:0 auto;
}
#socialIcon{
	text-align:center;
}
.ulSty{
	font-family: 'Comfortaa', cursive;
	font-size:1.2em;
	background-color:#ffffff;
	width:225px;
	position:absolute;
	top:60px;
	left:-225px;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom-right-radius:10px;
	border-top-right-radius:10px;
	list-style-type: none;
	z-index:5;
}
.first{
	height:80vh;
	width:100%;
	position:relative;
}
#menuselect {
	position: absolute;
	left: 15px;
	top: 15px;
	width: 45px;
	cursor: pointer;
	transition: transform 0.3s ease;
  }
  #menuselect:hover {
	transform: rotate(180deg);
  }
#logoContain{
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 180px;
}
.logSignButt{
	position:absolute;
	top:20px;
	right: 0px;
	background-color: #FFFFFF;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
}
.loginA{
	position:relative;
	font-size:1.6em;
	color:#000000;
	font-weight:bold;
	margin-right: 12px;
}
.registerA{
	position:relative;
	font-size:1.6em;
	color:#000000;
	font-weight:bold;
}
.loginAP{
	margin-right:10px;
	display: none;
	font-size:1.6em;
}
.registerAP{
	display: none;
	font-size:1.6em;
}
.concash{
	color:#FFFFFF;
	font-family: 'Comfortaa', cursive;
	font-weight: bold;
	position:absolute;
	top:70px;
	text-align: center;
	width:100%;
	text-shadow: 1px 1px #000000;
}
.second{
	padding-top:7px;
	padding-bottom:7px;
	border-bottom:solid thin #ff8807;
	border-top:solid thin #ff8807;
	text-align:center;
}
.whaleBox{
	border-top:solid thin #ff8807;
	padding-top: 45px;
	padding-bottom: 45px;
}
.whalePad{
	padding-right:40px
}
.whaleContain{
	float:right;
	border:solid thin #ff8807;
	padding:6px;
	width:66%;
	opacity: 0;
	transform: translateY(30px);
	transition: opacity 4.5s, transform 0.5s;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}
.whaleText{
	margin-top:100px;
	font-family: 'Comfortaa', cursive;
	font-size: 2.2em;
	font-weight: bold;
	color: #000000;
}
.largePay{
	font-size:1.5em;
	line-height: 2em;
	list-style-type: none;
}
#p1,
#p2 {
    opacity: 0;
	position: relative;
	transition: opacity 1.5s, left 0.5s, right 0.5s;
}

#p2 {
	color: #ff8807; /* Set the color for p2 */
}
#l1, #l2, #l3, #l4 {
	opacity: 0;
	position: relative;
	transition: opacity 1.5s, right 0.5s;
}
#quoteMe{
	display: none;
	font-size: 1.5em;
	margin-top: 35px;
	margin-left: 25px;
	width: 75%;
}
#cardContain{
	position: absolute;
	width: 35%;
	left:32.5%;
	right:32.5%;
	top:8px;
	background-color:#FFFFFF;
	opacity:.8;
	border-radius:20px;
	text-align:center;
}
.third{
	padding-top:7px;
	border-bottom:solid thin #ff8807;
	text-align:center;
	width:100%;
	float:left;
}
.btn{
	color:#050452;
	background-color:#FEFEFE;
	border: thin solid #ff8807;
}
.btn:focus{
	color:#050452;
	text-decoration:none;
	background-color: #F9F9F9;
}
.btn:hover{
	color:#ff8807;
	text-decoration:none;
	border: thin solid #000000;
}
a{
	text-decoration:none;
	}
a:hover{
	color:#ff8807;
	text-decoration:none;
	background-color: transparent !important; 
}
a:focus{
	color:#050452;
	text-decoration:none;
	background-color: transparent !important;
}
.sUp{
	font-size:1.8em;
	margin-top:12px;
	margin-bottom:12px;
}
.IPP{
	padding-left:40px;
	padding-right:40px;
	padding-top:25px;
	padding-bottom:10px;
	margin-top:45px;
	font-size:3em;
	color:black;
	background-color:#ffffff;
	border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	width:fit-content;
	line-height: 0.5em;
}
#storeButt{
	opacity: 1; /* Initial opacity */
  	transition: opacity 0.2s ease; /* Smooth transition effect */
}
h1{
	margin-top:7px;
	font-family:'Roboto', sans-serif;
}
h2{
	font-family: 'Helvetica Neue', sans-serif;
}
h3{
	font-family:'Roboto', sans-serif;
}
h4{
	font-family: 'Comfortaa', cursive;
}
.h1Sec{
	font-weight:bold;
}
.h3Sec{
	font-weight:bold;
}
.btn{
	box-shadow:4px 4px #eeeeee;
}
.econText ul li{
	margin-top:17px;
	margin-bottom:17px;
}
.econText{
	background-color:#F9FBFF;
	min-height:420px;
}
.bottomNav{
	float:left;
	background-color:#F9FBFF;
	text-align:center;
	padding:5px;
	width:100%;
}
#breakdown{
	background-color:#F9FBFF;
	float:left;
}
#breakdown h3{
	text-align:center;
	font-weight:bold;
}
.breakText{
	min-height:320px;
	padding:20px;
}
.breakText h4{
	margin-top:20px;
	line-height:2em;
}
.border{
	border-bottom:solid thin #ff8807;
	float:left;
	width:100%;
}
.borderR{
	border-right:solid thin #ff8807;
}
.space{
	margin-right:15px;
}
.image{
	padding:0px !important;
}
.padIt{
	padding-left:15%;
	padding-right:15%;
	line-height:1.5em;
}
.cookieYes{
	width:100%;
	position:fixed;
	height:300px;
	bottom:-300px;
	background-color:#F9FBFF;
	border-top: solid thin #ff8807;
	text-align:center;
}
#storeButt{
	position:absolute;
	bottom:0px;
	text-align:center;
	width:100%;
	height:90px;
}
.appleButton{
	height:60px;
}
.googleButton{
	margin-left:50px;
	height:90px;
}

@media screen and (max-width:1500px){
	.whaleText{
		margin-top:50px;
		font-size: 1.8em;
	}
	.largePay{
		font-size:1.2em;
		line-height: 1.9em;
	}
}
@media screen and (max-width:1273px){
	.whaleText{
		margin-top:30px;
		font-size: 1.6em;
	}
	.largePay{
		font-size:1.2em;
		line-height: 1.9em;
		padding-left: 0px;
	}
}

@media screen and (max-width:985px){
	.whaleContain{
		width:100%;
	}
}

@media screen and (max-width:767px){
.whaleText{
		font-family: 'Comfortaa', cursive;
		font-size: 1.9em;
		font-weight: bold;
		padding: 0px;
		padding-top: 15px;
		margin-top: 15px;
}
.whaleText p{
	margin-bottom: 0px;
}
.whaleBox{
	padding-top: 5px;
	padding-bottom: 5px;
}
.whalePad{
	padding-right:0px
}
.whaleContain{
	float:none;
	border:solid thin #000000;
	opacity: 0;
	transform: translateY(30px);
	transition: opacity 4.5s, transform 0.5s;
}
#quoteMe{
	width: 100%;
	margin-bottom: 25px;
}
.appleButton{
		height:40px;
	}
.googleButton{
		margin-left:50px;
		height:55px;
	}
#cardContain{
	width: 60%;
	left:20%;
	right:20%;
}	
#storeButt{
	height:60px;
}
.padIt{
	padding-left:3%;
	padding-right:3%;
}
.borderR{
	border-right:none;
}
.bottomNav{
	font-size:.7em;
	}
.econText{
	padding-top: 7px;
	padding-bottom:7px;
	}
h1{
	font-size:26px !important;
	margin-bottom:7px;
	margin-top:7px;
}
h3{
	font-size:20px !important;
	margin-top:0px;
	margin-bottom:0px;
}
}
@media screen and (max-width:677px){
	.IPP{
		font-size:2em;
	}
}
@media screen and (max-width:587px){
	#mainImage{
		width: 100%;
		height: 100%;
		min-height: 0vh;
	}
#cardContain{
	width: 90%;
	left:5%;
	right:5%;
}		
.first{
	height:60vh;
}
.logSignButt{
	display:none;
}
.loginAP{
	display:inline-block;
}
.registerAP{
	display:inline-block;
}
.IPP{
	font-size:1.5em;
}
.largePay{
	font-size:1.2em;
	line-height: 1.5em;
}
}